.sociallll-toggle{
    position: fixed;
    bottom: 25px;
    right: 25px;
	z-index: 100;
}
.sociallll-toggle button:focus {
	outline:0px solid #333!important;
}

.main-btn{
    width: 65px;
    height: 65px;
    border-radius: 50%;
    border: none;
    background: #1eb4b5;
    color: white;
    font-size: 25px;
    cursor: pointer;
    transition: 0.4s;
    position: relative;
    z-index: 100;
}

.main-btn.active{
     
}


.sociallll-menu{
    position: absolute;
    bottom: 75px;
    right: 8px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}


.sociallll-menu a{
    width: 55px;
    height: 55px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-decoration: none;
    font-size: 20px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    opacity: 0;
    transform: translateY(20px) scale(0.8);
    pointer-events: none;
    transition: 0.4s ease;
}


.sociallll-menu.active a{
    opacity: 1;
    transform: translateY(0) scale(1);
    pointer-events: auto;
}

.sociallll-menu.active a:nth-child(1){
    transition-delay: 0.1s;
}
.sociallll-menu.active a:nth-child(2){
    transition-delay: 0.2s;
}
.sociallll-menu.active a:nth-child(3){
    transition-delay: 0.3s;
}


.eitaa{ background: orange; }
.bale , .rubika{ background: #f5f5f5; }
.whaaatttsapp{ background: #25D366; }

.sociallll-menu a:hover{
    transform: scale(1.15);
}
.main-btn svg {
		transform: scale(1.5);
		font-weight: 200 !important;
	}

@media(max-width:480px){
    .main-btn{
        width: 58px;
        height: 58px;
    }
    .sociallll-menu a{
        width: 50px;
        height: 50px;
    }
	.main-btn svg{
	position: absolute!important;
    top: 0.05rem!important;
    right: 0.05rem!important;
	transform: scale(1.25);
    font-weight: 200 !important;
	}
}